Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Geheugen (RAM)
64 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

D-Link DES-3052/A Switch

Geheugen (RAM)
64 MB
01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

64 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbit
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Communicatie-LED-indicatoren
Aantal Gigabit Ethernet koperen poorten
2
Aantal SFP/SFP+-poorten
2
Aantal SFP-SFP-poorten
2
MTBF-bereik
292133 Uur
Beveiliging
cUL, LVD
SSH/SSL-ondersteuning
Ja
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
5 - 95%
Stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Flashgeheugen
Geheugentype
SDRAM
Opslagtemperatuurbereik Celsius
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Vormfactor
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
17,6 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Pakketcache
Overdrachtssnelheid verpakking
13.1 mpps
Merk
D-Link
Categorie
Netwerkswitches
Productnaam
DES-3052
GTIN EAN UPC
0790069328626,
Categorie
Netwerkswitches
Merk
D-Link
Productnaam
DES-3052
Productserie
Datum toegevoegd aan systeem
2012-06-08
Productiedatum
Productcode
DES-3052/A
Stapelbaar
Ja
Console-invoer
RS-232
MIB-ondersteuning
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
D-Link DES-3052/A Switch